<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form th:action="@{/details_order/update}" method="post" style="padding-left: 45px">
    <div class="form-group row">
        <label for="id" class="col-4 col-form-label">Id</label>
        <div class="col-8">
            <p style="padding-left: 35px" id="id" th:text =""></p>
        </div>
        <p>MT001</p>
    </div>


    <label for="hargaJual" class="col-4 col-form-label">Harga Jual</label>
    <p>150</p>
    <div class="col-8">
        <input input type="text" class="form-control here" id="hargaJual" th:value=""
               placeholder="Contoh: 18620" th:name="hargaJual" required>
    </div>
    <br>
    <label for="warnaMata" class="col-4 col-form-label">Warna Mata</label>
    <p>Brown</p>
    <div class="col-8">
        <input input type="text" class="form-control here" id="warnaMata" th:value=""
               placeholder="Contoh: Brown" th:name="warnaMata" required>
    </div>
    <br>
    <div class="form-group row">
        <div class="col-8">
            <button href="/kelola_pengguna" type="submit" class="btn btn-primary mb-2" style="background-color: seagreen" id="simpan">Simpan</button>
        </div>
    </div>
</form>
</body>
</html>